## python-exotel 0.1.5

=== Makefile ===
publish:
	python setup.py sdist upload -r pypi
