=== requirements.txt ===
coverage==4.4.1
docutils==0.13.1
requests==2.18.1
requests-mock==1.3.0
pytest==3.1.3
pytest-cov==2.5.1
