=== debian/changelog ===
python-exotel (0.1.5-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Neil Williams ]
  * Add d/gbp.conf to handle default debian/master branch
  * Fix dh_python depends (lintian error)
  * Add Salsa CI
  * Update standards version

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 11:56:31 -0400

python-exotel (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 07:45:40 +0200

python-exotel (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #879761)

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 Oct 2017 15:24:01 +0200
